Product comparison · 2 wired routers

Yamaha NVR510 wired router Gigabit Ethernet Black vs Zyxel 2304R EE

Add a product
  • 16specifications compared
  • 10differ
  • 6identical
  • 37known for one product only

Key differences

The Yamaha NVR510 wired router Gigabit Ethernet Black has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The Yamaha NVR510 wired router Gigabit Ethernet Black has 105 mm more width than the Zyxel 2304R EE (220 mm vs 115 mm). The Yamaha NVR510 wired router Gigabit Ethernet Black has 110.9 mm more depth than the Zyxel 2304R EE (161.9 mm vs 51 mm). Networking standards: IEEE 802.1Q on the Yamaha NVR510 wired router Gigabit Ethernet Black, IEEE 802.1D on the Zyxel 2304R EE. Ethernet LAN data rates: 10,100,1000 Mbit/s on the Yamaha NVR510 wired router Gigabit Ethernet Black, 10,100 Mbit/s on the Zyxel 2304R EE.

  • Networking standards
    • NVR510 wired router Gigabit Ethernet Black:IEEE 802.1Q
    • 2304R EE:IEEE 802.1D
  • Ethernet LAN data rates
    • NVR510 wired router Gigabit Ethernet Black:10,100,1000 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • NVR510 wired router Gigabit Ethernet Black:4
    • 2304R EE:1
  • Security algorithms
    • NVR510 wired router Gigabit Ethernet Black:802.1x RADIUS, MSCHAPv2
    • 2304R EE:HTTPS
  • Operating temperature (T-T)
    • NVR510 wired router Gigabit Ethernet Black:0 - 45 °C
    • 2304R EE:0 - 40 °C
  • Operating relative humidity (H-H)
    • NVR510 wired router Gigabit Ethernet Black:15 - 80%
    • 2304R EE:10 - 85%
  • Width
    • NVR510 wired router Gigabit Ethernet Black:220 mm
    • 2304R EE:115 mm
  • Depth
    • NVR510 wired router Gigabit Ethernet Black:161.9 mm
    • 2304R EE:51 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of NVR510, 2304R EE
53 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneYesUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.1D
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Ethernet LANYesYes
Cabling technologyKnown for one10/100/1000Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
ThroughputKnown for one2 Gbit/sUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Multicast supportKnown for oneYesUnknown — not stated by the source
Supports ISDN connectionKnown for oneNoUnknown — not stated by the source
Mobile networkidentical
Mobile network generationKnown for oneNot supportedUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportYesYes
Wake-on-LAN readyKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
USB ports quantityKnown for one1Unknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Management protocolsKnown for oneSNMP (v1,v2c, v3)Unknown — not stated by the source
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffers802.1x RADIUS, MSCHAPv2HTTPS
FirewallYesYes
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Featuresidentical
Flash memoryKnown for one32 MBUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Compatible memory cardsKnown for oneSDHCUnknown — not stated by the source
Designidentical
Product colourKnown for oneBlackUnknown — not stated by the source
Housing materialKnown for onePlasticUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Poweridentical
Power source typeKnown for oneACUnknown — not stated by the source
AC input voltageKnown for one100 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Operating relative humidity (H-H)Differs15 - 80%10 - 85%
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers220 mm115 mm
DepthDiffers161.9 mm51 mm
HeightDiffers41 mm165 mm
WeightDiffers650 g295 g
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons